/**
* 2026-05-17 16:17:57 | www.dreamdesignsweb.com
*/

.contentBody {
    max-width: 800px;
    min-height: 700px;
    margin: 0 auto;
    padding: 6.25rem 1rem 0;
}

.loginFormSet {
    padding: 1rem 0 6.25rem;
}

.loginForm {
    position: relative;
    height: auto;
}
fieldset {
    padding: 1rem 1rem 1.25rem 1rem;
    border: solid 1px #c0c0c0;
    border-bottom: solid 2px #cacaca;
    background-color: #fcfcfc;
}
fieldset + fieldset {
    margin-top: 1rem;
}
fieldset > p:first-of-type,
fieldset > hr + p {
    margin-top: 0;
    font-weight: 600;
}
fieldset legend {
    font-size: 1.25rem;
    font-weight: 600;
    color: #333;
    padding: 0 1rem;
    background-color: transparent;
}
.formRow {
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    gap: 1rem;

    @media (max-width: 600px) {
        flex-direction: column;
    }
    @media (max-width: 430px) {
        display: block;
        flex-wrap: unset;
        align-content: unset;
        gap: unset;
    }
}
.formRow + .formRow {
    margin-top: 1rem;
}
.formRow .formCell {
    flex: 1 1 50%;

    @media (max-width: 430px) {
        flex: unset;
        width: auto;
    }
}
.formRow .formCell + .formCell {
    @media (max-width: 430px) {
        margin-top: 1rem;
    }
}
.formRow .formCell label {
    position: relative;
    display: block;
    box-sizing: border-box;
    font-size: 0.875rem;
}
input[name='email'],
input[name='username'],
input[name='pw_reminder'] {
    width: 16.25rem;
}
input[type='text'],
input[type='password'] {
    box-sizing: border-box;

    @media (max-width: 430px) {
        width: 100%;
    }
}
input::placeholder {
    color: #c0c0c0;
}
.fineprint {
    font-size: 0.688rem;
}
.rememberLabel {
    color: #666;
    font-size: 0.875rem;
}
.rememberLabel:hover {
    cursor: pointer;
}
.rememberLabel > input {
    vertical-align: middle;
}
.submitRow {
    padding: 1rem 0 0 0;
    text-align: center;
}
.submitRow .buttonSubmit {
    font-size: 1rem;
    border: solid 1px #666;
    border-radius: 0;
    box-shadow: unset;
}
.errorMsg {
    display: none;
}
.errorMsgShow {
    display: block;
}

hr {
    margin: 1rem 0;
}

/* loader */
.loaderWrapper {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(255, 255, 255, 0.75);
    z-index: 999;
}
.loaderShow {
    display: block;
}
.loaderWrapper .loader {
    margin: 5% auto 0;
}

.forgotCredentials {
    margin: 2rem 0 0 0;
}
.forgotCredentials > p {
    font-size: 12px;
}

.buttonSendReminder {
    border: none;
    padding: 0;
    background-color: transparent;
    margin: 0;
    color: rgb(30, 30, 160);
    font-size: inherit;
}
.formRowReminder {
    height: auto;
    max-height: 0;
    overflow: hidden;
    transition: all 0.1s ease;
}
.formRowReminderShow {
    max-height: 150px;
}
.formRowReminder .formCell {
    padding: 1rem;
    border: solid 1px #c0c0c0;
}
.buttonSendIt {
    padding: 6px 10px;
    margin-left: 5px;
    font-size: 1rem;
    border: solid 1px #666;
    border-radius: 0;
    box-shadow: unset;

    @media (max-width: 430px) {
        margin-top: 10px;
        margin-left: 0;
    }
}
.reminderMsg {
    display: none;
    font-size: 12px;
    color: #f00;
}
.reminderMsgShow {
    display: block;
}